baseURL: 'https://temper.tv'
languageCode: 'en-us'
title: Hiya, I'm temper

theme: 'temper'

enableEmoji: true

Params:
  description: Silly maker of things
  name: temper.tv
  twitch: https://twitch.tv/tempersama_
  gitlab: https://git.shockrah.xyz/shockrah
  github: https://github.com/tempersama
  mastodon: https://mastodon.social/@tempertv

  # Here we link the fun stuff ;)
  launchpad:
    - Name: Feed
      description: Posts about things
      uri: /feed
    - name: Stream
      description: livestream links
      uri: /stream
    - name: Dev Blog
      description: Dev stuff
      uri: /dev
    - name: Files
      description: Links to files
      uri: /files
